org.jetlang.remote.core

## Interface ObjectByteWriter

All Known Implementing Classes:
  ByteArraySerializer.Writer, JavaSerializationWriter

    public interface ObjectByteWriter

User: mrettig Date: 4/6/11 Time: 9:00 AM

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `write(String topic, Object msg, ByteMessageWriter writer)`

### Method Detail

#### write

    void write(String topic,
               Object msg,
               ByteMessageWriter writer)
        throws IOException

Throws:
  `IOException`